# Turkish translation for libpeas.
# Copyright (C) 2011 the Free Software Foundation, Inc.
# Copyright (C) 2012-2023 libpeas'S COPYRIGHT HOLDER
# This file is distributed under the same license as the libpeas package.
#
# Muhammed Eken <gnome@m-eken.com>, 2011.
# Muhammet Kara <muhammetk@gmail.com>, 2011, 2012, 2015.
# Necdet Yücel <necdetyucel@gmail.com>, 2015.
# Sabri Ünal <libreajans@gmail.com>, 2019.
#
msgid ""
msgstr ""
"Project-Id-Version: libpeas master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/libpeas/issues/\n"
"POT-Creation-Date: 2025-12-27 06:47+0000\n"
"PO-Revision-Date: 2023-02-20 21:57+0300\n"
"Last-Translator: Sabri Ünal <libreajans@gmail.com>\n"
"Language-Team: Turkish <takim@gnome.org.tr>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 3.1.1\n"
"X-POOTLE-MTIME: 1433229099.000000\n"

#: libpeas/peas-engine.c:1126
#, c-format
msgid "Dependency “%s” was not found"
msgstr "“%s” bağımlılığı bulunamadı"

#: libpeas/peas-engine.c:1136
#, c-format
msgid "Dependency “%s” failed to load"
msgstr "“%s” bağımlılığı yüklenemedi"

#: libpeas/peas-engine.c:1150
#, c-format
msgid "Plugin loader “%s” was not found"
msgstr "Eklenti yükleyicisi “%s” bulunamadı"

#: libpeas/peas-engine.c:1162
#, c-format
msgid "Failed to load"
msgstr "Yüklenemedi"
